Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.tasks.testing
[Java] Interface TestOutputEvent

    public interface TestOutputEvent

Standard output or standard error message logged during the execution of the test

Nested Class Summary
`enum` | `TestOutputEvent.Destination` Destination of the message

Method Summary
`TestOutputEvent.Destination` | `getDestination()` Destination of the message
`String` | `getMessage()` Message content

Method Detail

### getDestination

    public TestOutputEvent.Destination getDestination()

  Destination of the message

### getMessage

    public String getMessage()

  Message content

Gradle API 1.10